/* LARGURA REAL DOS ELEMENTOS *********************************************************/
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* SEPARA OS ELEMENTOS FLOATS *********************************************************/
.clearfix:before, .clearfix:after { content:" "; display:table; }
.clearfix:after { clear: both; }
.clearfix{ *zoom: 1; }

/* CORPO E FONTES *********************************************************************/
body{ font-family:'Open Sans', sans-serif; margin:0; padding:0; }

h1{	margin:0; font-size:30px; font-weight:600; line-height:120%; letter-spacing:-1px; }	
h3{	margin:0; font-size:26px; font-weight:400; line-height:120%; letter-spacing:-1px; }
h4{	margin:0; font-size:22px; font-weight:300; line-height:120%; letter-spacing:-0.5px; }	
h5{	margin:0; font-size:18px; font-weight:300; line-height:130%; letter-spacing:0; }
h6{	margin:0; font-size:12px; font-weight:300; line-height:140%; letter-spacing:0;}

.container{ width:90%; max-width:1200px; margin:0 auto; padding:0; }

.top{ float:left; width:100%; padding:0; border-bottom:1px solid #999; background:rgba(255,255,255,0.9); transition:all 350ms linear; }

.logo{ float:left; margin:-5px 0 10px -40px; width:200px; }

.bt-menu{ float:right; margin:5px 10px; border:0; padding:3px 15px; font-family:'Open sans', sans-serif; font-size:14px; color:#fff; background:#ff6600; letter-spacing:-0.5px; 
		  font-weight:800; box-shadow:1px 1px 3px #414042; cursor:pointer; transition:all 150ms linear; }
.bt-menu:hover{ margin:2px 5px; padding:6px 20px; }

.bt-whatsapp{ float:right; margin:-5px 0 0 25px; width:45px; height:45px; border:0; background:url('../../imagens/bt-whatsapp-sombra.png'); background-size:100%; 
			  cursor:pointer; transition:all 150ms linear; }
.bt-whatsapp:hover{ margin:-7px 0 0 20px; width:50px; height:50px;  }

.bt-menuPQ{ float:right; display:none; margin:-4px 0 0 30px; border:0; }
.nav1{ list-style:none; font:20px 'Open Sans', serif; font-weight:400; letter-spacing:-1px; margin:0; padding: 0; }
.nav1 li{ float: right; position: relative; z-index:9999; }
.nav1 li a:link,
.nav1 li a:visited{ display:block; padding:0; text-decoration:none; color:#fff; margin-left:20px; background:transparent; transition:all 200ms linear; }
.nav1 li:hover a,
.nav1 li a:active,
.nav1 li a:hover{ display: block; }
.submenu1{ margin:0; list-style:none; display:none; width:290px; position:absolute; top:32px; left:-170px; }
.nav1 li:hover .submenu1{ display:block; box-shadow:0px 5px 8px #000;-webkit-box-shadow:0px 5px 8px #000; }
.submenu1 li a:link,
.submenu1 li a:visited{ display:block; padding:12px 25px; background:#ff6600; text-decoration:none; width:290px; color:#fff; border-top:1px solid #ffb27f; }
.submenu1 li:hover a,
.submenu1 li a:active,
.submenu1 li a:hover{ display:block; background:#ffb27f; color:#fff; }


.acesso{ float:left; margin:0; width:100%; padding:10px 0 0 0; text-align:center; }

.entrada, .entradas, .politicas{ float:left; margin:80px 5% 0 5%; width:40%; min-height:310px; border:1px solid #fff; border-radius:10px; padding:30px 50px 0 50px; text-align:center; 
					 background:rgba(255,255,255,0.8); }
.entrada{ margin:50px 15%; width:70%; padding:30px; }
.politicas{ margin:30px 10%; width:80%; padding:30px; }

.cel{ float:left; width:50%; min-height:85px; padding:0 10px 5px 10px; text-align:left; font-size:14px; }

input, select{ margin:2px 0; width:100%; padding:10px 15px; font-family:'Open Sans', sans-serif; font-size:16px; }
#input-senha{ padding:20px 15px; }

.bt-form{ margin:2px 0; width:100%; border:1px solid #ffb380; padding:10px 0; font-family:'Open Sans', sans-serif; font-size:14px; font-weight:700; color:#fff; background:#ff9900; }
.bt-form:hover{ cursor:pointer; transition: all 150ms linear; background:#da6e10; } 

.esqueci-senha{ margin:20px 0; text-decoration:underline; color:#999; cursor:pointer; transition: all 150ms linear; }
.esqueci-senha:hover{ color:#000; }
#senha{ display:none; }

#olho > * { height:1.5em; float:left; }
#olho img { cursor:pointer; margin:13px 0 0 -35px; }

#fooE{ margin:0 0 5px 0; width:100%; color:#fff; padding:10px 2px; text-align:center; background:#1ee135; }
#fooU, #fooD, #fooI{ margin:0 0 5px 0; width:100%; color:#fff; padding:10px 2px; text-align:center; background:#cc0000; }


/***********************************************************************************/
/* MÍDIA QUERIES */
/***********************************************************************************/
/* 1367px – Notebooks com monitores widescreen --------------------------*/
@media screen and (max-width: 1367px){

.entrada{ margin:20px 15%; padding:20px 30px; }
.politicas{ margin:20px 5%; width:90%; }

.cel{ min-height:80px; }

}

/* 1200px – Tablets no formato paisagem e alguns monitores mais antigos ------------*/
@media screen and (max-width: 1200px){

.bt-menu{ margin:10px 5px; padding:3px 10px; }
.bt-whatsapp{ margin:1px 0 0 15px; }

.entradas{ margin:80px 1% 0 1%; width:48%; }

}

/* 768px – Tablets no formato retrato, como o iPad --------------------------------*/
@media screen and (max-width: 768px){

.logo{ margin:-5px 0 10px -50px; }
.bt-menu{ display:none; }
.bt-menuPQ{ display:block; }
.bt-whatsapp{ margin:-3px 0 0 15px; }

.entradas{ margin:60px 15% 0 15%; width:70%; }

.politicas{ margin:20px 2%; width:96%; }
	
}

/* 550px – Smartphones no formato paisagem com tela pequena -----------------------*/
@media screen and (max-width: 550px){

h1{	font-size:26px; }

.logo{ margin:0 0 15px -40px; width:160px; }
.bt-menuPQ{ margin:-6px 0 0 10px; }
.bt-whatsapp{ margin:-6px 0 0 15px; }

.entradas{ margin:10px 0 0 0; width:100%; min-height:0; padding:20px; }

.politicas{ margin:10px 1%; width:98%; padding:10px 20px; }

}

/* 320px – Smartphones no formato retrato com tela pequena ------------------------*/
@media screen and (max-width: 479px){


}